Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-36

Description

The SDP dissector could crash.

Affected Products

Wireshark

References

CVE-2015-8717,